Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982339 - pinentry 0.8.3 has been released
Summary: pinentry 0.8.3 has been released
Keywords:
Status: CLOSED DUPLICATE of bug 1030926
Alias: None
Product: Fedora
Classification: Fedora
Component: pinentry
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 18:14 UTC by Michael Schwendt
Modified: 2014-07-19 18:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-19 18:51:08 UTC


Attachments (Terms of Use)

Comment 1 Fedora End Of Life 2013-09-16 14:26:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Fedora Admin XMLRPC Client 2014-07-19 18:00:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Rex Dieter 2014-07-19 18:51:08 UTC

*** This bug has been marked as a duplicate of bug 1030926 ***


Note You need to log in before you can comment on or make changes to this bug.